<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>About</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/rangeslider.min.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!--header start-->
            <header>
                <a href="javascript:void(0)" class="togglemenu"><img src="assets/images/site/mobile%20menu%20button.svg" alt=""></a>
                <div class="top_had">
                    <div class="container-fluid">
                        <div class="row ">
                            <div class="col-xs-8 col-md-6 text-left"><a href="home.html" class="brand"><img src="assets/images/site/logo-rinvoq.svg" alt=""></a></div>
                            <div class="col-xs-4 col-md-6 text-right"><a href="javascript:void(0)" class="askus" onclick="ask_us_popup()">Ask Us</a></div>
                        </div>
                    </div>
                </div>
                <nav class="navbar text-center ">
                    <ul class="nav navbar-nav ">
                        <li><a href="home.html">Home</a></li>
                        <li class="dropdown"><a href="index.html" >About RINVOQ<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Understanding RINVOQ &amp; MOA</a></li>
                                        <li><a href="#">Side effects</a></li>
                                        <li><a href="#">Pregnancy, travel &amp; vaccinations</a></li>                                      
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Taking RINVOQ</a></li>
                                        <li><a href="content_faq.html">FAQs</a></li>                                      
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown"> <a href="#" >AbbVie Care Services<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Treatment remniders</a></li>
                                        <li><a href="#">Health Coach support</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Expert content</a></li>
                                        <li><a href="#">eNewsletters</a></li>
                                    </ul>
                                </li>


                            </ul>

                        </li>
                        <li class="dropdown"><a href="#">Lifestyle, wellbeing &amp; mindfulness<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Making RINVOQ your daily routine</a></li>
                                        <li><a href="#">Communicating and getting support</a></li>
                                        <li><a href="content_exercise.html">Exercise</a></li>
                                        <li><a href="#">Mindfulness</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Diet</a></li>
                                        <li><a href="#">Smoking</a></li>
                                        <li><a href="#">Fatigue &amp; sleep</a></li>
                                        <li><a href="content-goal-setting.html">Goal setting</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Stress management</a></li>
                                        <li><a href="#">Managing pain</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#">Disease information</a></li>
                        <li class=""><a href="resource.html">Resources</a></li>
                        <li><a href="#" onclick="ask_us_popup()">Ask Us</a></li>
                    </ul>
                </nav>
            </header>
            <!--header end-->
            <div class="main" id="home">
                <div class="container">
                    <!--breadcrumb-->
                    <div class="row breadcrumbs">
                        <div class="col-lg-12">
                            <nav aria-label="breadcrumb">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                                    <li class="breadcrumb-item"><a href="#">Disease information</a></li>
                                    <li class="breadcrumb-item" aria-current="page">What is RA?</li>
                                </ol>
                            </nav>
                        </div>
                    </div>
                    <!--breadcrumb-->
                    <div class="row">
                        <div class="col-lg-12">
                            <h1>The facts you need to know about <br> rheumatoid arthritis (RA)</h1>
                            <div class="number_read">
                                <span><img src="assets/images/site/3.png" alt=""></span>
                                <h6><i>143</i> people have recently read this article</h6>
                            </div>
                        </div>
                        <div class="article_img">
                            <img src="assets/images/site/Group.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <div class="intro_paragraph">
                                <p>RA is a condition where your immune system (which usually protects your body against infection) mistakenly attacks the healthy lining of your joints (called the synovial membrane). Due to this, RA is known as an autoimmune disease.<sup>1</sup></p>
                            </div>
                            <br>
                            <p>If left untreated, RA causes the synovial membrane to become swollen and inflamed, and this inflammation can cause damage to the bones and cartilage that the synovial membrane surrounds – this is what causes the pain and swelling in your joints.2</p>
                            <br>
                            <br>
                            <div class="effect_joints">
                                <h2 class="text-center">HOW RA AFFECTS YOUR JOINTS </h2>
                                <div class="images">
                                    <img src="assets/images/site/ra-joint-1@2x.png" alt="" id="joint_img">
                                </div>
                                <input type="range" id="js-amount-range" value="0" min="0" max="7">
                                <div class="range row">
                                    <small class="min pull-left">Healthy joint</small>
                                    <small class="max pull-right">RA joint</small>
                                </div>
                            </div>
                            <br>
                            <h2>Who does RA affect?</h2>
                            <br>
                            <p>When the word “arthritis” is mentioned, many people think it’s a condition that older people have. This is partly true, as older people are more likely to develop osteoarthritis, but this is a completely different disease to RA.3 In fact, RA most often develops in people aged between 30 and 60. It is three times more likely to occur in women, and women generally develop symptoms at an earlier age than men.4</p>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="center-block col-lg-8">
                            <div class="ra-population ra_affects">
                                <div id="exTab2">	
                                    <h2>HOW MANY PEOPLE HAVE RA?</h2>
                                    <div class="tab-content ">
                                        <div class="tab-pane active" id="1">
                                            <img src="assets/images/site/ra-people-1@2x.png" alt="">
                                            <h3>RA affects almost 500,000 Australians<sup>5</sup></h3>
                                        </div>
                                        <div class="tab-pane" id="2">
                                            <img src="assets/images/site/ra-people-2@2x.png" alt="">
                                            <h3>RA occurs in up to 1% of the worldwide population<sup>4</sup></h3>
                                        </div>
                                    </div>
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#1" data-toggle="tab" class="austr">Australia</a>
                                        </li>
                                        <li>
                                            <a href="#2" data-toggle="tab" class="austr">The World</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <h2>What are the symptoms of RA?</h2>
                            <br>
                            <p>The symptoms of RA can vary between people, but the main ones are joint pain, stiffness and swelling, mainly in the hands, knees and feet. RA is considered “symmetrical” because usually the joints in the same area in both sides of the body are affected (if one hand is affected, normally the other one is too).1,2 You could also experience fatigue, a high temperature, sweating, lack of appetite and weight loss.4</p>
                            <br>
                            <h2>What causes RA?</h2>
                            <br>
                            <p>The cause of RA is not fully understood, but research suggests that it can develop from a combination of genetic and environment factors.1,4,5</p>
                            <h3>Genetic</h3>
                            <ul class="con_list">
                                <li>If someone in your family has RA you can be up to four times more likely to get it</li>
                                <li>Some research suggests that there may be a link between female hormonal changes and RA due to the high number of women that are affected by the disease</li>
                            </ul>
                            <br>
                            <h3>Environmental</h3>
                            <ul class="con_list">
                                <li>Smoking can increase the likelihood of getting RA</li>
                                <li>Some evidence suggests that pollution or a stressful/traumatic event could cause an immune response that can lead to the development of RA</li>
                                <li>An infection or a virus could lead to the development of RA </li>
                            </ul>
                            <br>
                            <h2>What are flares and what causes them?</h2>
                            <br>
                            <p>Flares or flare-ups are times when your symptoms are most active and your joints become even more inflamed and painful.1 Flares are unpredictable and can occur without any obvious reason, so it’s a good idea to record when they happen to help identify what may be causing them.1 Your RINVOQ treatment can help to reduce your symptoms and protect your joints from further damage.1,6</p>
                            <br>
                            <h2>What does remission mean?</h2>
                            <br>
                            <p>Remission is the main goal of RA treatment, but can mean different things to different people. For many, remission is when your symptoms are under control, disease progression has been halted and you can return to normal function (or as close to as possible).1,7 Others see remission as only experiencing the occasional flare or a slight bit of morning stiffness.7  </p>
                            <h3>How your doctor can assess remission</h3>
                            <p>Throughout the course of your treatment, your doctor will assess your signs and symptoms to work out if you have reached remission. They do this in a number of ways:8</p>
                            <ul class="con_list">
                                <li>Measuring the tenderness and swelling of your joints</li>
                                <li>Blood tests for inflammatory markers</li>
                                <li>Assessing whether your symptoms have improved by asking about your pain and fatigue levels</li>
                                <li>Measuring your disease activity score against tested criteria – you might hear your doctor use the terms Disease Activity Score (DAS) criteria or American College of Rheumatology (ACR) criteria</li>
                            </ul>
                        </div>  
                        <div class="col-lg-8 center-block ">
                            <div class="yellow-tinted-row">
                                <h2>You can also keep a diary of your symptoms so it’s easier for you to recall this information when you speak to your doctor.</h2>
                            </div>
                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <span><img src="assets/images/site/c1.png" alt=""></span><i class="fas fa-angle-right"></i>
                                    <p>Arthritis Power is an app that you can download on your phone which allows you to track your symptoms, treatments and other health information so you have all these details in one convenient place. </p>
                                </div>
                            </a> 
                        </div> 
                        <br>
                    </div>
                    <div class="row form-new-row">
                        <div class="col-md-12 inner-new-form">
                            <h2>Be the first to receive all the latest updates</h2>
                            <p>Enter your name and email address below and we will send you the RINVOQ eNewsletter so you can stay up-to-date on all the lastest information.</p>
                            <form>
                                <div class="col-md-6 col-xs-6">
                                    <input type="text" class="form-control" placeholder="First name">
                                </div>
                                <div class="col-md-6 col-xs-6">
                                    <input type="text" class="form-control" placeholder="Last name">
                                </div>
                                <div class="col-md-12 new-email-margin">
                                    <input type="email" class="form-control" id="inputEmail3" placeholder="Email address">
                                </div>
                                <div class="col-auto">
                                    <button type="submit" class="coman-submit-new btn-default active_state">submit</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="main-recommended one_recommended">
                                <h3 class="recommeded-section">Recommended for you</h3>
                                <div class="row new-recommended-row">
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww2.jpg" class="img-rounded" alt="">
                                            <h4>The facts you need to know about rheumatoid arthritis (RA)</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww1.jpg" class="img-rounded" alt="">
                                            <h4>How to talk to your doctor</h4>
                                        </a>
                                    </div> 
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/widgetR.png" class="img-rounded" alt="">
                                            <h4>How exercise can help</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12"> 
                                        <a href="#">
                                            <img src="assets/images/site/widgetR.png" class="img-rounded" alt="">
                                            <h4>Four essential steps to help you quit smoking</h4>
                                        </a>
                                    </div>
                                </div>
                                <a href="#home" class="back_to_top active_state"><i class="fa fa-chevron-up"></i>TOP</a>
                            </div>
                            <div class="references">
                                <p><b>References: 1.</b>  Arthritis Australia. Rheumatoid Arthritis Information Sheet. Available at: https://arthritisaustralia.com.au/types-of-arthritis/rheumatoid-arthritis/ [Accessed August 2019]. <b>2.</b>  Arthritis Foundation. What is Rheuamtoid Arthritis? Available at: https://www.arthritis.org/about-arthritis/types/rheumatoid-arthritis/what-is-rheumatoid-arthritis.php [Accessed August 2019]. <b>3.</b> National Rheumatoid Arthritis Society. What is RA? Available at: https://www.nras.org.uk/index.php/what-is-ra-article [Accessed August 2019]. <b>4.</b> Rheumatoid Arthritis Support Network. RA Facts: What are the latest statistics on rheumatoid arthritis? Available at: https://www.rheumatoidarthritis.org/ra/facts-and-statistics/ [Accessed August 2019]. <b>5.</b>  Arthritis Australia. Taking control of your rheumatoid arthritis. Available at: https://arthritisaustralia.com.au/types-of-arthritis/rheumatoid-arthritis/ [Accessed August 2019]. <b>6.</b> Rinvoq Consumer Medicine Information. TBC <b>7.</b> Arthritis Foundation. What your RA went into remission, but relapsed. Available at: https://www.arthritis.org/living-with-arthritis/treatments/plan/remission/rheumatoid-arthritis-remission-and-relapse.php [Accessed August 2019]. <b>8.</b> 8. Makinen H et al. Clin Exp Rheumatol 2006;24(6 Suppl 43):S-22-8.</p>
                            </div>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- popup ask_us website -->
        <div class="popup ask_us">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con global global_call">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Ask us</h2>
                    <div class="po_container">
                        <p>If you have any queries about the RINVOQ (upadacitinib) Patient Familiarisation Program, please contact the Pharmacy Phusion team via the phone number below. </p>
                        <a href="javascript:void(0)" class="btn_anchor"><img src="assets/images/site/icon-btn-click_call.svg" alt=""> <em>Call Pharmacy Phusion on 1800 XXX XXX</em></a>
                        <p>If you are enquiring about your RINVOQ treatment or have a question regarding your health, please contact your health care professional. </p>
                    </div>
                </div>
            </div>
        </div>    
        <!-- popup ask_us website -->
        <!-- FOOTER -->
        <footer>
            <div class="container footer_wrap">
                <div class="row">
                    <div class="col-sm-12">
                        <p>AbbVie Care® is only for Australian residents who have been prescribed RINVOQ® and is not intended to replace the advice of your healthcare team.</p>
                        <p>RINVOQ has risks and benefits. Refer to the RINVOQ Consumer Medicine Information (CMI) or speak to your healthcare professional if you have any questions or concerns.</p>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Ask us</a></li>
                            <li><a href="javascript:void(0)">CMI</a></li>
                            <li><a href="javascript:void(0)">Terms &amp; conditions</a></li>
                            <li><a href="javascript:void(0)">Privacy policy</a></li>
                            <li><a href="javascript:void(0)">Sitemap</a></li>
                            <li><a href="javascript:void(0)">Manage communication preferences</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <p>Copyright © 2019 AbbVie Pty Ltd. MASCOT, NSW 2020. Australia AU-UPAD-190015 October 2019</p>
                    </div>
                    <div class="col-xs-12 col-md-4 col-sm-6">
                        <div class="abbvie_logo">
                            <img src="assets/images/site/abbvie%20logo.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>

    </body>
</html>

